html,
body
  position: absolute
  width: 100%
  height: 100%
  left: 0px
  top: 0px
  background: #1E1F28
  color: #fff

footer
  position: absolute
  bottom: 0
  left: 0
  width: 100%
  height: 70px

header
  position: absolute
  top: 0
  left: 0
  width: 100%

#app
  margin: 15px

input
  color: #fff !important
  background: #1E1F28 !important
  padding: 15px 0px

.form:focus
  color: #fff
  background: #1E1F28

.info-error
  color: red

.btn
  border-radius: 25px